Fork me on GitHub




« 1 2 3 (4)


Re: CATADS page d"accueil et sous catégories
Team FrXoops
Inscrit: 24/11/2008 00:42
De Argenteuil
Messages: 987
Bonjour romantica,

Il faut que tu cliques sur le lien : Download GNU tarball
Cela va télécharger le fichier xfr-catads.tar.gz

Il suffit ensuite de décompresser le répertoire catads et le placer dans le répertoire des modules.

Posté le : 12/06/2011 23:44
Partager Twitter Partagez cette article sur GG+
Re: CATADS page d"accueil et sous catégories
Semi pro
Inscrit: 27/04/2011 13:29
De Seine et marne
Messages: 809
Citation :
Franck0768 a écrit :
Bonjour romantica,

Il faut que tu cliques sur le lien : Download GNU tarball
Cela va télécharger le fichier xfr-catads.tar.gz

Il suffit ensuite de décompresser le répertoire catads et le placer dans le répertoire des modules.


Bonjour,
Je n'arrive pas à faire la mise à jour 1.5>1.6RC1:

Impossible d'installer catads. Erreur(s):
Le module catads est déjà installé.

(j'ai mis le dossier trunk dans modules puis : installer un module)

Posté le : 13/06/2011 09:28
Partager Twitter Partagez cette article sur GG+
Re: CATADS page d"accueil et sous catégories
Semi pro
Inscrit: 16/12/2008 16:38
Messages: 1644
salut il faut renomer le dossier trunk par catads

ou cherche plus loin le dossier catads
merci

Posté le : 13/06/2011 09:32

http://www.troc-lorraine.com
vendre en lorraine

Partager Twitter Partagez cette article sur GG+
Re: CATADS page d"accueil et sous catégories
Team FrXoops
Inscrit: 07/08/2006 13:03
Messages: 1737
Citation :
virtual a écrit :
Citation :
Franck0768 a écrit :
Bonjour romantica,

Il faut que tu cliques sur le lien : Download GNU tarball
Cela va télécharger le fichier xfr-catads.tar.gz

Il suffit ensuite de décompresser le répertoire catads et le placer dans le répertoire des modules.


Bonjour,
Je n'arrive pas à faire la mise à jour 1.5>1.6RC1:

Impossible d'installer catads. Erreur(s):
Le module catads est déjà installé.

(j'ai mis le dossier trunk dans modules puis : installer un module)


Vi, la, tu as essayer d'installer le module trunk
Tu dois remplacer les fichiers DANS catads, par ceux de trunk...
Ou alors, renommer le dossier trunk en "catads" avant de l'envoyer sur le ftp

Posté le : 13/06/2011 10:08
Partager Twitter Partagez cette article sur GG+
Re: CATADS page d"accueil et sous catégories
Semi pro
Inscrit: 27/04/2011 13:29
De Seine et marne
Messages: 809
Citation :
fabrice8888 a écrit :
salut il faut renomer le dossier trunk par catads

ou cherche plus loin le dossier catads
merci


Bonjour Fabrice8888,
Je te remercie, ça marche (renommer le dossier trunk par catads).

Par contre, j'ai trouvé 2 bugs lors de l'utilisation:

bug 1) mes annonces n'apparaissent plus sur mon site depuis la mise à jour 1.6 alors qu'il est indiqué "annonce en ligne " dans "gestion des catégories".

bug 2) lorsque je suis dans une catégorie et que je veux revenir en arrière avec la ligne tout en haut ( petites annonces; voitures ) :
Not Found The requested URL /modules/catads/adslist.php&topic_id=35 was not found on this server.

Posté le : 13/06/2011 10:18
Partager Twitter Partagez cette article sur GG+
Re: CATADS page d"accueil et sous catégories
Semi pro
Inscrit: 06/09/2005 01:34
De Royan
Messages: 609
salut virtual

je pense que cela proviens du SEO, (qui n'est pas encore au point, le mieux ce serait d'essayer de le refaire)

si tu as activé le SEO dans préférence du module essai en le désactivant puis essai a nouveau ton lien: /modules/catads/adslist.php&topic_id=35


si cela fonctionne alors, c'est que tu as certainement oublier de copier/coller le contenu du fichier .htaccess de catads dans ton fichier .htaccess a la racine de ton site.

une fois cela fais réactive ton SEO si tu le souhaite
tiens moi informé stp j'aimerai savoir si ce SEO fonctionne chez tout le monde merci


Posté le : 13/06/2011 11:53
Partager Twitter Partagez cette article sur GG+
Re: CATADS page d"accueil et sous catégories
Régulier
Inscrit: 11/02/2010 19:19
De Nice cote d'azur
Messages: 442
merci fait!
question je peut faire la mise a jour sans problèmes avec cette version,voir:je suis sous catads 1.53RC3?
merci

Posté le : 13/06/2011 19:21
Partager Twitter Partagez cette article sur GG+

 Haut   Précédent   Suivant
« 1 2 3 (4)



Vous pouvez voir les sujets.
Vous ne pouvez pas débuter de nouveaux sujets.
Vous ne pouvez pas répondre aux contributions.
Vous ne pouvez pas éditer vos contributions.
Vous ne pouvez pas effacez vos contributions.
Vous ne pouvez pas ajouter de nouveaux sondages.
Vous ne pouvez pas voter en sondage.
Vous ne pouvez pas attacher des fichiers à vos contributions.
Vous ne pouvez pas poster sans approbation.

Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

28 Personne(s) en ligne (19 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 28 | Plus ...